@media screen and (max-width : 991px){

	.service-insideright {
		width:100%;
	}
	
	.service-insideleft2{
		width :100%;
	}
	
	.service-insideright2{
		width:100%;
		padding:0px;
	}

}

@media (min-width: 750px){
.container1 {
    width: 720px !important;
}
}

@media screen and (max-width : 767px){
	
	.start-here {
    padding: 20px 40%;
	}
	
	.start-here2 {
    padding: 20px 30%;
	}
	
	.start-here2-bm {
    padding: 20px 25%;
}

@media screen and (max-width : 578px){
	.start-here2 {
    padding: 20px 25%;
	}
}

@media screen and (max-width : 547px){
	.start-here {
    padding: 20px 35%;
	}
}

@media screen and (max-width : 516px){
	.image-other{
		width:100%;
		height:auto;
	}
}

@media screen and (max-width : 507px){
	
	.start-here2-bm {
    padding: 20px 20%;
	}
}

@media screen and (max-width : 499px){
	
	.start-here {
    padding: 20px 10%;
	}
}

@media screen and (max-width : 463px){
	
	.start-here2 {
    padding: 20px 20%;
	}
}

@media screen and (max-width : 420px){
	
	.start-here2-bm {
    padding: 20px 15%;
	}
}

@media screen and (max-width : 400px){
	
	.both {
    width:200px;
	}
}

@media screen and (max-width : 398px){
	
	.start-here2 {
    padding: 20px 10%;
	}
}


@media screen and (max-width : 370px){
	
	.start-here2-bm {
    padding: 20px 10%;
	}
}

@media screen and (max-width : 332px){
	
	.start-here2-bm {
    padding: 20px;
	}
}


@media screen and (max-width : 319px){
	
	.start-here2-bm {
    padding: 10px;
	}
}

@media screen and (max-width : 316px){
	
	.start-here2 {
    padding: 10px;
	}
}

@media screen and (max-width : 300px){
	
	.start-here2-bm {
    padding: 0px;
	}
}